﻿
@using (Html.BeginForm())
{

    <div class="form-group ">
        <label class="mb-1">Name</label>
        <input type="text" name="Name" class="form-control mb-1" placeholder="Enter your name">
    </div>
    <div class="form-group">
        <label class="mb-1">Text</label>
        <input type="text" name="Text" class="form-control mb-3" placeholder="Enter text">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
}

@foreach (var comment in ViewBag.Comments)
{
    <div class="pt-3 px-4 mb-4">
        <div class="d-flex">
            <b class="me-4">@comment.Author</b>
            <p>@comment.Date.ToString("d")</p>
        </div>
        <p>@comment.Text</p>
        <hr>
    </div>
}



